{
  "db_name": "MySQL",
  "query": "\n        SELECT IFNULL(timezone, 'UTC') AS timezone\n        FROM users\n        WHERE timezone IS NOT NULL\n        GROUP BY timezone\n        ORDER BY COUNT(timezone) DESC\n        LIMIT 21\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "timezone",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 128
        }
      }
    ],
    "parameters": {
      "Right": 0
    },
    "nullable": [
      false
    ]
  },
  "hash": "bbdd4bd7ebffb97efab8ba7e829159e104615260929341ec0e961b4d5cd6ca0c"
}
